import {
  StartServer,
  createHandler,
  renderAsync,
} from "solid-start/entry-server";
import { state } from "./server/store";

state();

export default createHandler(
  renderAsync((context) => <StartServer context={context} />)
);
